Thu, 21 Jan 2021 08:01:04 UTC

Information for RPM rsyslog-gssapi-8.1911.0-3.el8.armv7hl.rpm

ID35622
Namersyslog-gssapi
Version8.1911.0
Release3.el8
Epoch
Archarmv7hl
SummaryGSSAPI authentication and encryption support for rsyslog
DescriptionThe rsyslog-gssapi package contains the rsyslog plugins which support GSSAPI authentication and secure connections. GSSAPI is commonly used for Kerberos authentication.
Build Time2020-05-11 17:49:16 GMT
Size30184
c77ae69af0847590062ea86d1ad7a0c4
License(GPLv3+ and ASL 2.0)
Buildrootdist-c8-updates-build-13922-4698
Provides
rsyslog-gssapi = 8.1911.0-3.el8
rsyslog-gssapi(armv7hl-32) = 8.1911.0-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rsyslog = 8.1911.0-3.el8
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/46/3dff3b7155fe823be1f496ed9b88fba5b59fd239
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/fb536be11b7233c620d4255dbc3aada35b3df240
/usr/lib/.build-id/bb0
/usr/lib/.build-id/bb/47103a0541eb3f34adf61bf5a5e66f5239768239
/usr/lib/rsyslog/imgssapi.so18776
/usr/lib/rsyslog/lmgssutil.so13760
/usr/lib/rsyslog/omgssapi.so18244
Component of No Buildroots